--- 
vendor: "ESRI"
id: "16"
title: "Gebouwen/kunstwerken"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MIPCODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  STRAAT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  FUNCTIE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DATERING: 
    type: "string"
    esriLength: 26
    esriType: "esriFieldTypeString"
  SOORTMONUMENT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  OBJECTCODERIJKSMONUMENT: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  OBJECTNRRIJKSMONUMENT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UNIEKID: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/ArcGIS/rest/services/CHK2/OGCFeatureServer/collections/16/queryables"